### Method

# Gdk ContentSerializer return_error

#### Declaration [src]

    void
    gdk_content_serializer_return_error (
      GdkContentSerializer* serializer,
      GError* error
    )

#### Description [src]

Indicate that the serialization has ended with an error.

This function consumes `error`.

#### Parameters

`error`

  Type: `GError`

  A `GError`

  The instance takes ownership of the data, and is responsible for freeing it.